const std = @import("std");
pub const c = @import("c.zig").c;

pub inline fn getVersion() c_int {
    return c.SDL_GetVersion();
}

pub inline fn getRevision() [*c]const u8 {
    return c.SDL_GetRevision();
}
